Pular para o conteúdo
Ver todas as ameaças

BulletProof Security - CVE-2021-39327

Alvo: BulletProof Security

Descrição

Vulnerabilidade sensível à divulgação de informações descoberta por Vincent Rakotomanga no plugin de segurança à prova de balas WordPress (versões <= 5.1).

Software
BulletProof Security
Tipo Software
Plugin
CVE
CVE-2021-39327
Tags
Nâo informado
Data de publicação
16/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.3
Não medido
plugins premium WordPress